/* CSS3 Document */
header,nav,section,article,aside,footer,figure{
	display:block;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#2C2420;
	padding:0px;
	margin:0px;
}

a{
	color:#2C2420;
	text-decoration:none;
}

a:hover{
	color:#6e9d1f;
	text-decoration:none;
}

img{
	border:none;
}

.top{
	margin-top:30px;
    float: right;
}

h1 {
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
	margin-top:0px;
	margin-bottom:15px;
}

h1 i.fa {
	font-size: 24px;
	font-weight: 100;
	color: #7CCA28;
	font-style: normal;
	display: inline-block;
}

h2 {
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	margin-top:0px;
	margin-bottom:10px;
}

h2 i.fa {
	font-size: 20px;
	font-weight: 100;
	color: #7CCA28;
	font-style: normal;
	display: inline-block;
}

#video h1 {
    color: #7CCA28;
    font-size: 24px;
}

#video h1 i.fa {
	color: #333;
}

h5 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	max-height: 38px;
	margin-bottom: 10px;
}

header {
    padding-top: 5px;
    padding-bottom: 5px;
}

section{
	padding-top:30px;
	padding-bottom:30px;
}

.intranet{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	letter-spacing:-1px;
	font-size:24px;
	margin-right:15px;
}

.intranet a{
    color: #333333;
}

.intranet span {
    border-left: 1px solid #000;
    padding-left: 5px;
    display: inline-block;
}

.intranet i {
    font-size: 32px;
    line-height: 28px;
    position: relative;
    top: 4px;
    margin-right: 4px;
}

.btn-noticias, .btn-slider .boton, .btn_form {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #7CCA28;
  padding: 5px 10px 5px 10px;
  border: solid #6f9d1f 1px;
  text-decoration: none;
}

.btn-noticias:hover, .btn-noticias:focus, .btn-slider:hover .boton, .btn-slider:focus .boton, .btn_form:hover, .btn_form:focus {
	color:#FFF;
	background: #6f9d12;
	text-decoration: none;
}

.btn_form{
	padding-right:25px;
	font-size:18px;
	padding-left:25px;
}

.social-links a {
    color: #FFFFFF;
    background: #333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 28px;
    padding-top: 7px;
    padding-bottom: 5px;
    width: 40px;
    display: inline-block;
    line-height: 0px;
}

.social-links a:hover {
    color: #FFF;
    background: #A0CB4C;
}

.contenedor-texto {
    text-align: center;
}

.img-servicios{
	width:100%;
}

.fondo-imagen {
    background: url(../img/fondo-img-1.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
	padding-top:0px;
	padding-bottom:0px;
}

.fondo-color-trans{
	background:rgba(0, 0, 0, 0.5);
	padding-top:30px;
	padding-bottom:30px;
}

ul{
	margin:0px;
	padding:0px;
}

ul li{
	list-style:none;
}

a img{
	border:none;
}

.cl{
	clear:both;
}

.izq{
	float:left;
}

.der{
	float:right;
}

nav{
	background:#7cca28;
}

.text-nosotros {
    text-align: justify;
}

.datos-contacto {
    font-size: 18px;
    margin-top: 25px;
}

.divider{
	height:15px;
}

.datos-contacto:hover i.fa.fa-map-marker {
    color: #7CCA28;
}

.datos-contacto:hover i.fa.fa-envelope {
    color: #7CCA28;
}

.datos-contacto:hover i.fa.fa-phone{
	color: #7CCA28;
}

.contenido-text{
}

.contenido-text ul{
	padding-left: 22px;
}

.contenido-text ul li{
	list-style-type:square;
}

.datos-contacto i.fa.fa-map-marker {
    font-size: 100px;
}

.datos-contacto i.fa.fa-envelope {
    font-size: 84px;
    margin-bottom: 8px;
    margin-top: 8px;
}

.datos-contacto i.fa.fa-phone {
    font-size: 88px;
    margin-top: 6px;
    margin-bottom: 6px;
}

/* --- Contactenos --- */

.noticia-mini{
	height:165px;
	margin-bottom:20px;
}

.data-contact{
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}

.data-contact li{
	padding-left:24px;
	margin-bottom:10px;
	list-style:none;
}

.dir{
	background:url(../img/dir.png) 2px 1px no-repeat;
}

.cel{
	background:url(../img/cel.png) 2px 1px no-repeat;
}

.phone{
	background:url(../img/phone.png) 2px 1px no-repeat;
}

.mail{
	background:url(../img/mail.png) 2px 1px no-repeat;
}

.padding-bottom{
	padding-bottom:15px;
}

h6 {
    font-size: 18px;
    margin-top: 0px;
    font-weight: bold;
    font-style: italic;
}

.fondo-gris {
    background: #F7F7F7;
    margin-bottom: 13px;
}

footer{
	background:#232323;
	color:#FFF;
	padding-top:20px;
	padding-bottom:20px;
}

footer a, footer a:focus{
	color:#FFF;
}

footer a i.fa, footer a:focus i.fa{
	color:#7CCA28;
}

.footer2{
	background:#121212;
	color:#FFF;
	padding-top: 7px;
}

footer .social-links a i.fa{
	color:#FFF;
}

.navbar-text{
	margin-left:0px;
	padding-left:0px;
	padding-right:0px;
	margin-right:0px;
}

.navbar-default .navbar-text {
    color: #777;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.navbar {
    position: relative;
    min-height: 35px;
    margin-bottom: 20px;
}

.fluid_container .camera_wrap h1 {
    font-size: 48px;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    text-shadow: 1px 1px 2px #000;
}

.fluid_container .camera_wrap p {
    font-size: 23px;
    margin-top: 0px;
    margin-bottom: 15px;
    text-align: center;
    text-shadow: 1px 1px 2px #000;
    line-height: 30px;
    margin: auto;
    font-weight: normal;
}

.fluid_container .btn-slider img {
    display: block;
    margin: auto;
    margin-bottom: 10px;
}

.fluid_container .btn-slider {
    display: inline-block;
    text-align: center;
    margin-top: 20px;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    line-height: 22px;
    text-shadow: 1px 1px 2px #000;
    font-size: 20px;
	position:relative;
	z-index:9999;
}

.no-margin{
    padding-right: 0px;
	padding-left:0px;
	margin-left:0px;
	margin-right:0px;
}

#noticias-index p {
    max-height: 80px;
}

#noticias-index h5 {
    max-height: 38px;
}

.img-noticia {
	width: 100%;
}

.img-noticia-principal {
    max-width: 375px;
    float: left;
    margin-right: 12px;
    padding: 4px;
    border: 1px solid #E0DFDF;
}

.section-nomargin {
	padding-top:0px;
	padding-bottom:0px;
}

.btn-volver {
    padding: 6px 15px 6px 15px;
    border: solid #6f9d1f 1px;
	font-size: 18px;
}

.btn-transparent {
    color: #fff;
    font-size: 18px;
    border: 3px solid #fff;
    padding: 4px 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 2px 2px 3px #333;
    background: none;
    text-shadow: 2px 2px 3px #333;
}

.btn-transparent:hover, .btn-transparent:focus{
	color:#FFF;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #7CCA28;
    border-color: #6F9D1F;
}

.pagination > li > a, .pagination > li > span {
    color: #777777;
	background-color: #F8F8F8;
    border: 1px solid #E7E7E7;
}

.archivo-cv {
    font-size: 14px;
}

.novedades{
	margin-bottom:20px;
}

.novedades h3 {
    font-size: 20px;
    margin-top: 10px;
    max-height: 44px;
}

.novedades a {
    color: #7CCA28;
}

.novedades a:hover {
    color: #6E9D1F;
}

.novedades i {
    font-size: 50px;
    color: #7CCA28;
    margin-top: 10px;
    margin-bottom: 0px;
}

.novedades i:hover {
    color: #6E9D1F;
}

.novedades p {
    font-size: 14px;
    max-height: 40px;
}

.icono-alinear img {
    margin: auto;
    display: block;
}

.icono-alinear h2 {
    text-align: center;
    margin-top: 10px;
}

.icono-alinear h2 span{
    padding-right: 10px;
}

.btn_clear {
    margin-top: 10px;
    display: inline-block;
    margin-bottom: 0px;
}

.responsive-only {
    display: none !important;
}


.area-interes h5{
    font-size: 16px;
    font-weight: bold;
    margin-top: 0px;
    max-height: 22px;
    margin-bottom: 10px;
    text-decoration: underline;
}

.logo-min{
    height: 95px;
    margin-top: 5px;
    margin-left: 5px;
}

.acceso {
	padding-top: 0px;
	padding-bottom: 0px;
}

.acceso .row{
	margin-left: 0px;
	margin-right: 0px;
}

.acceso h2 {
    background: #7CCA28;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 13px;
}

.acceso h2 i.fa {
    color: #fff;
}

/* --- Contactenos fin --- */

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:1199px){
	nav {
	    background: #FFFFFF;
	}
	.fluid_container .camera_wrap h1 {
		font-size: 38px;
		margin-top: 0px;
		margin-bottom: 15px;
	}
	.noticia-texto {
    	margin-top: 12px;
	}
	.fluid_container .camera_wrap p {
		font-size: 18px;
		margin-top: 0px;
		margin-bottom: 15px;
		text-align: center;
		line-height: 22px;
	}
	.fluid_container .btn-slider {
		margin-top: 0px;
	}
	.noticia-mini{
		height:auto;
		margin-bottom:20px;
	}
}

@media only screen and (max-width:991px){
	.responsive-only{
		display: block !important;
	}
}
/******************************************/
/***    DISEÑO PARA MOVILES 480        ****/
/******************************************/
@media only screen and (max-width:991px){
	.logo{
		text-align:center;
	}
	.top {
		float: none;
		margin-bottom: 10px;
	}
	.fluid_container .camera_wrap h1 {
		font-size: 34px;
		margin-top: 0px;
		margin-bottom: 15px;
		text-align: center;
		text-shadow: 1px 1px 2px #000;
	}
	.fluid_container .camera_wrap p {
		font-size: 16px;
	}
	.fluid_container .btn-slider img {
		display: none;
	}
	.camera_caption {
		top: 10%;
	}
	.footer-col{
		text-align:center;
		margin-bottom:30px;
	}
	.fluid_container .btn-slider {
		margin-top: 0px;
	}
	.img-noticia-principal {
		max-width: 1000px;
		width:100%;
		float: none;
		margin-bottom: 15px;
		padding: 4px;
		border: 1px solid #E0DFDF;
	}
}
/******************************************/
/***    DISEÑO PARA MOVILES 320        ****/
/******************************************/
@media only screen and (max-width:768px){
	.firma{
		text-align:center;
	}
	.copyright{
		text-align:center;
	}
	section {
    	padding-top: 15px;
    	padding-bottom: 15px;
	}
	.navbar-text {
    	text-align: center;
	}
	.der {
		float: none;
	}
	.fluid_container .camera_wrap p {
		display: none;
	}	
	.fluid_container .camera_wrap h1 {
		margin-bottom: 0px;
	}
	.fluid_container .btn-slider {
		margin-top: 0px;
	}
}
/******************************************/
/***    DISEÑO PARA MOVILES 240        ****/
/******************************************/
@media only screen and (max-width:480px){

}